<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<font color="333333"><b>Look at the pictures. Make the sentences.</font>]]></rubric>
     <imagepath>data/templates/pics/140x100/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="T2T3MROMU10d.jpg">
	<correct><![CDATA[I was wearing|a life vest|when I fell in the water.]]></correct>
	<alt><![CDATA[We weren't wearing|helmets|when we rode our skateboards.]]></alt>
    </sentence>
	
    <sentence image="T2T3MROMU10e.jpg">
	<correct><![CDATA[She wore|a seat belt|while she was driving.]]></correct>
	<alt><![CDATA[She had|lunch with friends|while she was staying in Lima.]]></alt>
    </sentence>
	
    <sentence image="T2T3MROMU6e.jpg">
	<correct><![CDATA[My brother was kayaking|in the ocean|when he saw a shark.]]></correct>
	<alt><![CDATA[We were skiing|in the mountains|when we saw a blizzard.]]></alt>
    </sentence>
	
    <sentence image="T2T3MROMU6a.jpg">
	<correct><![CDATA[While we were camping|in Canada|we saw a wolf.]]></correct>
	<alt><![CDATA[While we were surfing|in Hawaii|we ate mangoes every day.]]></alt>
    </sentence>
	
	<sentence image="T2T3MROMU10c.jpg">
	<correct><![CDATA[He wore|a helmet|while he was riding his bike.]]></correct>
	<alt><![CDATA[She wore|hiking boots|while she was hiking in the mountains.]]></alt>
    </sentence>
    
	<sentence image="T2T3MROMU6g.jpg">
	<correct><![CDATA[While they were skiing|they stayed|in a small hotel.]]></correct>
	<alt><![CDATA[While I was camping|I slept|in a tent.]]></alt>
    </sentence>
    
</exercise>